## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:37 JST 2008
ErrorDialog.text.FixIt=\   \u4FEE\u6B63\u3059\u308B   
TasksManager.Excepion.RegisterWizard=\u30A6\u30A3\u30B6\u30FC\u30C9 ID \u304C NULL \u3067\u3059
ErrorDialog.text.ErrorList=\u30A8\u30E9\u30FC\u306E\u4E00\u89A7 \:
ErrorDialog.text.ShowTrace=\u30C8\u30EC\u30FC\u30B9\u3092\u8868\u793A...
WizardBase.error.ErrorsEncountered=\u30A8\u30E9\u30FC
WizardBase.error.FollowingErrorEncountered=\u6B21\u306E\u30A8\u30E9\u30FC\u304C\u767A\u751F\u3057\u307E\u3057\u305F
SubtaskHistory.Text.Forward=\u9032\u3080
SubtaskHistory.Tooltip.Back={0} \u3078\u623B\u308B
ErrorDialog.text.CausedBy=\n\n\u539F\u56E0 \:
ErrorDialog.text.Exception=\u4F8B\u5916\:
WizardBase.Finish=\u7D42\u4E86(&F)
ErrorDialog.text.ShowDetails=\u8A73\u7D30\u306E\u8868\u793A...
WizardBase.Excepion.RegisterWizard=\u30BF\u30B9\u30AF ID {0} \u306F\u767B\u9332\u3055\u308C\u3066\u3044\u307E\u305B\u3093
WizardBase.error.FollowingErrorsReportedByTask=\u4ECA\u9589\u3058\u305F\u30BF\u30B9\u30AF\u30D1\u30CD\u30EB\u304B\u3089\u30A8\u30E9\u30FC\u304C\u5831\u544A\u3055\u308C\u307E\u3057\u305F
TasksManager.Exception.DeregisterTask=ID \u304C {0} \u306E\u30BF\u30B9\u30AF\u306F\u767B\u9332\u3055\u308C\u3066\u3044\u307E\u305B\u3093
ErrorDialog.text.StackTrace=\u30B9\u30BF\u30C3\u30AF\u30C8\u30EC\u30FC\u30B9 \:
ErrorDialog.text.SuggestedFixes=\u30A8\u30E9\u30FC\u306E\u4FEE\u6B63\u6848 \:
WizardBase.error.FollowingErrorsReportedWhileVerifying=\u30B0\u30E9\u30D5\u306E\u5B9A\u7FA9\u3092\u691C\u8A3C\u4E2D\u306B\u3001\u6B21\u306E\u30A8\u30E9\u30FC\u304C\u5831\u544A\u3055\u308C\u307E\u3057\u305F
TasksManager.Exception.RegisterTask=\u30BF\u30B9\u30AF\u304C NULL \u304B\u3001\u30BF\u30B9\u30AF ID {0} \u304C\u3059\u3067\u306B\u5B58\u5728\u3057\u307E\u3059
WizardBase.Next=\u6B21\u3078(&N) >
SubtaskHistory.Tooltip.Forward={0} \u3078
ErrorDialog.text.ProceedWithoutFixing=\u4FEE\u6B63\u3057\u306A\u3044\u3067\u7D9A\u884C
WizardBase.Back=< \u623B\u308B(&B)
SubtaskHistory.Text.Back=\u623B\u308B
WizardBase.Cancel=\u30AD\u30E3\u30F3\u30BB\u30EB
